{
    "icon": {
      "type": "item",
      "item": "ars_nouveau:source_gem"
    },
    "key": "ars_source_gem",
    "translation": "miapi.material.ars-source_gem",
    "fake_translation": "Source Gem ",
    "groups": [
      "gem"
    ],
    "items": [
      {
        "item": "ars_nouveau:source_gem",
        "value": 1
      }
    ],
    "color": "BFD4DE",
    "textures": [
      "bright"
    ],
    "color_palette": {
      "type": "image_generated_item",
      "item": "ars_nouveau:source_gem"
    },
    "durability": 35,
    "mining_speed": 8.0,
    "enchantability": 30.0,
    "flexibility": 1.2,
    "density": 2.0,
    "mining_level": 2,
    "hardness": 3.5,
    "properties": {
      "default": {
        "attributes": [{
            "attribute": "ars_nouveau:ars_nouveau.perk.mana_regen",
            "value": 1.3,
            "operation": "*",
            "slot": "chest"
        }]
      }
    }
  }